@import url("bootstrap.css");

/*corpo*/
h2{
    color: white;
}
p{
    color: white;
}
.corpo{
    margin-top: 4rem;
}
.video{
    width: 100%;
    height: 29rem;
}
.comentario{
    display: flex;
    align-items: center;
   
}
.img-comentario{
    width: 60%;
    padding: 7px;
}

.card-body{
    height: 29rem;
    overflow-y: scroll;
}
.btn-enviar{
    margin-left: 1rem;
}

/*responsividade*/
@media(max-width: 991px){
   .img-comentario{
       width: 4rem;
   }
   .textarea{
       width: 100%;
       padding-left: 2%;
   }
}
.comentariofulan{
 margin-left: 2rem;
}
